Apache NiFi CVE-2017-5635 Security Bypass Vulnerability

Bugtraq ID: 96730
Class: Access Validation Error
CVE: CVE-2017-5635
Remote: Yes
Local: No
Published: Mar 06 2017 12:00AM
Updated: Mar 16 2017 01:00AM
Credit: Leonardo Dias and Matt Gilman.
Vulnerable: Apache Nifi 1.1.1
Apache Nifi 1.1
Apache Nifi 0.7.1
Apache Nifi 0.7
Not Vulnerable: Apache Nifi 1.1.2
Apache Nifi 0.7.2


 

Privacy Statement
Copyright 2010, SecurityFocus